@echo off
echo VAG-COM Installer: Backing Up LABEL folders...
rem
rem deltree is needed for W95/98
deltree Labels.OLDEST
rem
cls
echo VAG-COM Installer: Backing Up LABEL folders...
rem
rem rmdir /s is needed for newer Windows
if exist Labels.OLDEST echo Deleting Labels.OLDEST
if exist Labels.OLDEST rmdir /s labels.OLDEST
rem
ren Labels.OLDER Labels.OLDEST 
ren Labels.OLD Labels.OLDER 
ren Labels Labels.OLD 
ren Labels.NEW Labels 
rem cls
echo VAG-COM Installer: Done Backing Up LABELS folders.
echo .
echo Some older versions of Windows won't automatically
echo close DOS sessions used to run a batch file like this.
echo .
echo If this message remains on your screen, please close
echo this window manually.   Sorry for the inconvenience.
@exit
